.setting-list li{
	position:relative;
	display: -webkit-box;
	height:2.5rem;
	padding:.5rem;
	-webkit-box-align:center;
	-webkit-box-sizing: border-box;
	border-bottom:#dfdfdf 1px solid;
	font-size:.75rem;
	color:#454545;
}
.setting-list li:after{
	content:"";
	position:absolute;
	display: block;
	width:.5rem;
	height:.5rem;
	right:.5rem;
	top:50%;
	margin-top:-.25rem;
	border-style:solid;
	border-width:1px;
	border-color:#d5d5d5 #d5d5d5 #FFF #FFF;
	-webkit-transform: rotate(45deg);
}
.login-out button{
	display: block;
	width:18rem;
	height:1.875rem;
	margin:.5rem auto;
    background:#FFF;
	border:#d5d5d5 1px solid;
	border-radius: 3px;
	color:#F30;
}